Subject: RE: Tenaska LDs
From: [email-masked]
To: [email-masked]
Date: Thu, 25 Oct 2001 12:09:30 -0700 (PDT)

I am discussing this with Cara at Tenaska.   She is going to send more support for this.
JMF

 -----Original Message-----
From: 	Grace, Rebecca M.  
Sent:	Thursday, October 25, 2001 12:51 PM
To:	Forney, John M.
Cc:	Lew, Elsie; Jacobson, Michael
Subject:	FW: Tenaska LDs

John,

This LD from Tenaska is still an issue.  Are we going to pay it?

Rebecca

 -----Original Message-----
From: 	Lew, Elsie  
Sent:	Monday, October 22, 2001 9:43 AM
To:	Grace, Rebecca M.
Subject:	FW: Tenaska LDs

What's the status of these LD's?

Thanks,
Elsie

 -----Original Message-----
From: 	Lew, Elsie  
Sent:	Thursday, September 20, 2001 2:30 PM
To:	Grace, Rebecca M.
Subject:	FW: Tenaska LDs

Rebecca,
	Should I pay Tenaska?  Amt is $12,000

Thanks,
Elsie

 -----Original Message-----
From: 	Lew, Elsie  
Sent:	Saturday, September 15, 2001 2:36 PM
To:	Grace, Rebecca M.
Subject:	RE: Tenaska LDs

Rebecca,
	Have we heard from John?  We've received Tenaska's  invoice.

Thanks,
Elsie

 -----Original Message-----
From: 	Grace, Rebecca M.  
Sent:	Friday, September 07, 2001 10:44 AM
To:	Forney, John M.
Cc:	Lew, Elsie
Subject:	Tenaska LDs

John,

I need an answer on the 6/15/01 Tenaska LDs I gave to you a few weeks ago.  They are calling daily asking the status and sent an invoice for payment today.

Thanks,

Rebecca